:root {
	--gradient: linear-gradient(95.55deg, var(--hellgruen) 4.25%, var(--dunkelgruen) 93.67%);
	--schriftfarbe: #555;
    --dunkelgruen: #00471d;
	--hellgruen: #92aaa1;
	--hellgrau: #eee;
	--schwarz: #000;
	--schrift-hell: #fff;

	--navfarbe-dunkel: var(--dunkelgruen);
	--navfarbe-hell: var(--schrift-hell);
	--navfarbe-sticky: var(--dunkelgruen);

	--headerbg: rgba(73, 19, 19, 0.0);
	--headerbg-dark: rgba(0, 0, 0, 0.3);

	--bildbg: rgba(146,170,161,0.3); /*Card-Design*/
	--hellbg: rgba(146,170,161,0.1);

	--h1: var(--dunkelgruen);
	--h1bg: rgba(0,71,29,0.05);

	--akzent-bg: var(--hellgrau);
	--akzent-schrift: var(--hellgruen);
	--slider-textbg: var(--schrift-hell);
	--slider-textfarbe: var(--dunkelgruen);
}

@media (min-width: 1200px){
	.sppb-row-container {
		max-width: 1140px !important;
	}
}
	
#sp-header {
	background: transparent !important;
}
/************ Schriften, Absätze ************/
.h1, h1 {
	font-weight: normal !important;
	font-variant: small-caps !important;
	letter-spacing: 1px !important;
	color: var(--hellgruen) !important;
}
.herotext {
/*	text-transform: none !important;
	font-variant: small-caps !important; 
	font-weight: 500 !important;*/
	font-weight: 400 !important;
	color: var(--dunkelgruen);
	letter-spacing: 0.3px;
}
.kapitaelchen,
.kapitaelchen-home {
	font-variant: small-caps;
}
.flagge .nav-counter {
	display: none;
}
.flagge .sp-megamenu-parent > li > a::before, .flagge .sp-megamenu-parent > li > span::before {
	background-color: transparent;
}

@media (min-width: 1200px) {
	.sp-menu-item.flagge {
		 display: none;
	}
 }

@media (min-width:992px) {
	.herotext {
		font-size: 24px !important;
		line-height: 26px;
		  }
	.kapitaelchen {
		font-size: 30px;
	}
}

@media (min-width:768px) and (max-width:991px) {
	.herotext {
		font-size: 19px !important;
		line-height: 23px !important;
	  }
	  .kapitaelchen {
		font-size: 24px;
	}
}

@media (max-width:767px) {
	.herotext {
		font-size: 12px !important;
		line-height: 14px !important;
		letter-spacing: 0px !important;
	  }
	  .kapitaelchen {
		font-size: 14px;
	}

	}

.dunkleschrift {
	color: var(--dunkelgruen);

}
a {
	color: var(--dunkelgruen);
}
a:hover {
	color: var(--hellgruen);
}


/************ Header ************/
#sp-header.transparent-header.header-sticky  {
	background: #fff !important;
}

#sp-header {
	background: var(--headerbg);
}

.logo-image {
    transition: 2.5s;
   }


/************ Navigation ************/
div.mod-languages img {
	margin-top: 20px;
}

#offcanvas-toggler > .fa {
	color: var(--hellgruen) !important;
}
#offcanvas-toggler {
	line-height: 50px;
	margin-right: -20px;
}
body.ltr .close-offcanvas {
	right: 10px !important;
	background-color: var(--hellgruen) !important;
	color: #fff !important;
}

#sp-header.transparent-header .sp-megamenu-parent > li > a {
	color: var(--navfarbe-dunkel) !important;
	text-shadow: none !important;
	text-transform: none;
	font-variant: small-caps;
}
.page_home .sp-megamenu-parent > li > a  {
	text-transform: uppercase !important;
	font-size: 13px !important;
	letter-spacing: 0.2px !important;
}

.sp-megamenu-parent > li > a .nav-counter, 
.sp-megamenu-parent > li > span .nav-counter {
	color: var(--navfarbe-dunkel) !important;
}
.sp-megamenu-parent > li > a::before, 
.sp-megamenu-parent > li > span::before {
	background-color: var(--navfarbe-dunkel);
}


#sp-header.transparent-header.header-sticky .sp-megamenu-parent > li > a {
	color: var(--navfarbe-sticky) !important;
	text-shadow: none !important;
}
#sp-header.transparent-header.header-sticky .sp-megamenu-parent > li > a::before {
	background-color: var(--navfarbe-sticky) !important;
}
#sp-header.transparent-header.header-sticky .sp-megamenu-parent > li > a .nav-counter {
	color: var(--navfarbe-sticky) !important;
}

/************ Bottom ************/
#sp-bottom {
	background-color: var(--hellbg) !important;
}
#sp-bottom .sppb-addon-title,
#sp-bottom h2.sppb-addon-title {
	color: var(--akzent-schrift) !important;
	font-variant: small-caps !important;
}
#sp-bottom,
#sp-bottom a {
	color: var(--schriftfarbe) !important;
	font-variant: none !important;
}
#sp-bottom a:hover {
	color: var(--hellgruen) !important;
}

#sp-bottom .sp-module ul > li {
	margin-bottom: 5px !important;
}
#sp-bottom p {
	margin-bottom: 0rem !important; 
}
/************ Footer ************/

#sp-footer {
	background-color: #fff !important;
}

.sp-scroll-up {
	background: var(--dunkelgruen) !important;
}
.sp-scroll-up:hover {
	background: var(--hellgruen) !important;
}

/************ Slider ************/

.texteinblendung p {
	text-transform: uppercase !important;
	text-shadow: none !important;
	letter-spacing: 1px !important;
	line-height: 26px !important;
}
.page_home-video .texteinblendung p {
	text-transform: none !important;
/*	
	font-variant: small-caps !important;
*/
}
.page_home-normalschrift .texteinblendung p {
	text-transform: none !important;
}
@media (min-width:768px) {
	.sppb-sp-slider-text p {
		font-size: 26px !important;
		line-height: 28px !important
	}
	.kapitaelchen-home {
		font-size: 32px;
	}
}

@media (max-width:767px) {
	.sppb-sp-slider-text p {
		font-size: 20px !important;
		line-height: 26px !important
	}
	.kapitaelchen-home {
		font-size: 22px;
	}

}

.wimble-home-slider.sppb-addon-sp-slider .sppb-sp-slider-title.arrow-title:after {
	display: none !important;
  }


/************ Div ************/
label {
	transform: none !important; /* für Cookie-Einstellungen */
}

.form-row {
	margin-top: 20px !important;
}
.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
	background-color: var(--hellgruen) !important;
	background-image: none;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive input[type="submit"]:hover, .formResponsive button[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive button[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive button[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive button[type="submit"].disabled, .formResponsive input[type="submit"][disabled], .formResponsive button[type="submit"][disabled] {
	color: var(--dunkelgruen) !important;
}
.form-control {
	border: 1px solid var(--hellgruen);
}
.form-check-input:checked {
	background-color: var(--hellgruen);
	border-color: var(--dunkelgruen);
}
.btn-secondary {
    background: var(--gradient);
    color: #fff;
}	

.btn-secondary, 
.btn-secondary:hover, 
body .btn.btn-primary,
body .sppb-btn.sppb-btn-default:hover, 
body .btn.sppb-btn-default:hover, 
body .sppb-btn.sppb-btn-primary:hover, 
body .btn.sppb-btn-primary:hover, 
body .sppb-btn.btn-primary:hover, 
body .btn.btn-primary:hover, 
body .sppb-btn.sppb-btn-default:focus, body .btn.sppb-btn-default:focus, body .sppb-btn.sppb-btn-primary:focus, body .btn.sppb-btn-primary:focus, body .sppb-btn.btn-primary:focus, body .btn.btn-primary:focus, body .sppb-btn.sppb-btn-default:active, body .btn.sppb-btn-default:active, body .sppb-btn.sppb-btn-primary:active, body .btn.sppb-btn-primary:active, body .sppb-btn.btn-primary:active, body .btn.btn-primary:active {
	background: linear-gradient(95.55deg, var(--dunkelgruen) 4.25%, var(--hellgruen) 93.67%);
}

.sppb-form-group .sppb-form-control, .form-control, input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
	font-weight: normal;
	font-size: 18px;
	letter-spacing: 0px;
	padding: 5px 10px;
	background: transparent;
}
@media (min-width:768px) {
	label .control-label {
		margin-top: -35px;
	}
}

@media (max-width:767px) {
	.form-check {
		padding-top: 45px;
	}
}
